.typeahead {
    width: 250px !important;
}

.typeahead::-moz-selection { color: #FFFFFF; background-color: #337ab7; }
.typeahead::selection { color: #FFFFFF; background-color: #337ab7; }

span.twitter-typeahead .tt-menu,
span.twitter-typeahead .tt-dropdown-menu {
    width: 250px;
}

.navbar-right {
    margin-right: -30px !important;
}

@media (min-width: 1200px) {
    .typeahead {
        width: 250px !important;
    }

    span.twitter-typeahead .tt-menu,
    span.twitter-typeahead .tt-dropdown-menu {
        width: 250px;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .typeahead {
        width: 250px !important;
    }

    span.twitter-typeahead .tt-menu,
    span.twitter-typeahead .tt-dropdown-menu {
        width: 250px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .typeahead {
        width: 150px !important;
    }

    span.twitter-typeahead .tt-menu,
    span.twitter-typeahead .tt-dropdown-menu {
        width: 189px;
    }
}

@media (max-width: 767px) {
    .typeahead {
        width: 100% !important;
    }

    span.twitter-typeahead .tt-menu,
    span.twitter-typeahead .tt-dropdown-menu {
        display: none !important;
    }

    .navbar-right {
        margin-right: -15px !important;
    }
}

span.twitter-typeahead .tt-menu,
span.twitter-typeahead .tt-dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000 !important;
    display: none;
    float: left;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 14px;
    text-align: left;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 0 0 4px 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
}

.tt-hint {
    color: #FFFFFF;
}

span.twitter-typeahead .tt-suggestion {
    display: block;
    padding: 3px 10px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333333;
    white-space: nowrap;
    cursor: pointer;
}

span.twitter-typeahead .tt-suggestion.tt-cursor,
span.twitter-typeahead .tt-suggestion:hover,
span.twitter-typeahead .tt-suggestion:focus {
    color: #ffffff;
    text-decoration: none;
    outline: 0;
    background-color: #337ab7;
}

.input-group.input-group-lg span.twitter-typeahead .form-control {
    height: 46px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
}

.input-group.input-group-sm span.twitter-typeahead .form-control {
    height: 30px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}

span.twitter-typeahead {
    width: 100%;
}

.input-group span.twitter-typeahead {
    display: block !important;
    height: 34px;
}

.input-group span.twitter-typeahead .tt-menu,
.input-group span.twitter-typeahead .tt-dropdown-menu {
    top: 32px !important;
}

.input-group span.twitter-typeahead:not(:first-child):not(:last-child) .form-control {
    border-radius: 0;
}

.input-group span.twitter-typeahead:first-child .form-control {
    border-radius: 4px 0 0 4px;
}

.input-group span.twitter-typeahead:last-child .form-control {
    border-radius: 0 4px 4px 0;
}

.input-group.input-group-sm span.twitter-typeahead {
    height: 30px;
}

.input-group.input-group-sm span.twitter-typeahead .tt-menu,
.input-group.input-group-sm span.twitter-typeahead .tt-dropdown-menu {
    top: 30px !important;
}

.input-group.input-group-lg span.twitter-typeahead {
    height: 46px;
}

.input-group.input-group-lg span.twitter-typeahead .tt-menu,
.input-group.input-group-lg span.twitter-typeahead .tt-dropdown-menu {
    top: 46px !important;
}

.tt-menu .not-found {
    padding: 2px 10px;
    font-size: 17px;
    font-weight: bold;
}

.tt-menu .header {
    border-bottom: 1px solid #CCC;
    font-size: 17px;
    padding-bottom: 2px;
    margin: 0 10px 5px 10px;
    font-weight: bold;
}

.tt-menu .result-row {
    overflow:hidden;
}

.tt-menu .result-row .thumb {
    display: table-cell;
    vertical-align: middle;
    padding-right: 10px;
}

.tt-menu .result-row .body {
    display: table-cell;
    vertical-align: top;
    overflow: hidden;
}

.tt-menu .result-row .body .title {
    padding-bottom: 5px;
}
